---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: B
  year: 2014
  bids: 5
  bids per school: 2
  start date: 2014-03-08
  end date: 2014-03-08
  awards date: 2014-03-08
Events:
- name: Anatomy
- name: Boomilever
- name: Can't Judge a Powder
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Entomology
- name: Experimental Design
- name: Helicopters
- name: Heredity
- name: Meteorology
- name: Metric Mastery
- name: Road Scholar
- name: Robo-Cross
- name: Rocks and Minerals
- name: Rotor Egg Drop
- name: Shock Value
- name: Simple Machines
- name: Solar System
- name: Sounds of Music
- name: Water Quality
- name: Wheeled Vehicle
- name: Write It Do It
Teams:
- number: 8
  school: Frontier Middle School
  suffix: Warriors
  city: Moses Lake
  state: WA
- number: 25
  school: Greenacres Middle School
  suffix: Green
  city: Spokane Valley
  state: WA
- number: 45
  school: Frontier Middle School
  suffix: Blue
  city: Moses Lake
  state: WA
- number: 5
  school: Colton Middle School
  suffix: Blue
  city: Colton
  state: WA
- number: 52
  school: Libby Center Odyssey
  city: Spokane
  state: WA
- number: 4
  school: Jenkins Junior/Senior High School
  city: Chewelah
  state: WA
- number: 24
  school: Greenacres Middle School
  suffix: Blue
  city: Spokane Valley
  state: WA
- number: 44
  school: Frontier Middle School
  suffix: White
  city: Moses Lake
  state: WA
- number: 17
  school: Chelan Middle School
  city: Chelan
  state: WA
- number: 26
  school: Greenacres Middle School
  suffix: White
  city: Spokane Valley
  state: WA
- number: 20
  school: Colton Middle School
  suffix: White
  city: Colton
  state: WA
- number: 9
  school: Cheney Middle School
  city: Cheney
  state: WA
- number: 23
  school: Westwood Middle School
  city: Spokane
  state: WA
Placings:
- team: 8
  event: Anatomy
  place: 1
- team: 8
  event: Boomilever
  place: 1
- team: 8
  event: Can't Judge a Powder
  place: 3
- team: 8
  event: Crime Busters
  place: 2
- team: 8
  event: Disease Detectives
  place: 2
- team: 8
  event: Dynamic Planet
  place: 1
- team: 8
  event: Entomology
  place: 3
- team: 8
  event: Experimental Design
  place: 3
- team: 8
  event: Helicopters
  place: 1
- team: 8
  event: Heredity
  place: 5
- team: 8
  event: Meteorology
  place: 1
- team: 8
  event: Metric Mastery
  place: 1
- team: 8
  event: Road Scholar
  place: 2
- team: 8
  event: Robo-Cross
  place: 7
- team: 8
  event: Rocks and Minerals
  place: 1
- team: 8
  event: Rotor Egg Drop
  place: 1
- team: 8
  event: Shock Value
  place: 2
- team: 8
  event: Simple Machines
  place: 2
- team: 8
  event: Solar System
  place: 4
- team: 8
  event: Sounds of Music
  place: 1
- team: 8
  event: Water Quality
  place: 1
- team: 8
  event: Wheeled Vehicle
  place: 1
- team: 8
  event: Write It Do It
  place: 2
- team: 25
  event: Anatomy
  place: 6
- team: 25
  event: Boomilever
  place: 6
- team: 25
  event: Can't Judge a Powder
  place: 1
- team: 25
  event: Crime Busters
  place: 4
- team: 25
  event: Disease Detectives
  place: 4
- team: 25
  event: Dynamic Planet
  place: 3
- team: 25
  event: Entomology
  place: 2
- team: 25
  event: Experimental Design
  place: 1
- team: 25
  event: Helicopters
  place: 6
- team: 25
  event: Heredity
  place: 1
- team: 25
  event: Meteorology
  place: 3
- team: 25
  event: Metric Mastery
  place: 10
- team: 25
  event: Road Scholar
  place: 6
- team: 25
  event: Robo-Cross
  place: 5
- team: 25
  event: Rocks and Minerals
  place: 6
- team: 25
  event: Rotor Egg Drop
  place: 11
- team: 25
  event: Shock Value
  place: 8
- team: 25
  event: Simple Machines
  place: 6
- team: 25
  event: Solar System
  place: 3
- team: 25
  event: Sounds of Music
  place: 8
- team: 25
  event: Water Quality
  place: 3
- team: 25
  event: Wheeled Vehicle
  place: 2
- team: 25
  event: Write It Do It
  place: 7
- team: 45
  event: Anatomy
  place: 7
- team: 45
  event: Boomilever
  place: 2
- team: 45
  event: Can't Judge a Powder
  place: 5
- team: 45
  event: Crime Busters
  place: 3
- team: 45
  event: Disease Detectives
  place: 9
- team: 45
  event: Dynamic Planet
  place: 2
- team: 45
  event: Entomology
  place: 5
- team: 45
  event: Experimental Design
  place: 7
- team: 45
  event: Helicopters
  place: 3
- team: 45
  event: Heredity
  place: 4
- team: 45
  event: Meteorology
  place: 5
- team: 45
  event: Metric Mastery
  place: 5
- team: 45
  event: Road Scholar
  place: 4
- team: 45
  event: Robo-Cross
  place: 9
- team: 45
  event: Rocks and Minerals
  place: 4
- team: 45
  event: Rotor Egg Drop
  place: 3
- team: 45
  event: Shock Value
  place: 11
- team: 45
  event: Simple Machines
  place: 3
- team: 45
  event: Solar System
  place: 1
- team: 45
  event: Sounds of Music
  place: 2
- team: 45
  event: Water Quality
  place: 12
- team: 45
  event: Wheeled Vehicle
  place: 3
- team: 45
  event: Write It Do It
  place: 5
- team: 5
  event: Anatomy
  place: 3
- team: 5
  event: Boomilever
  place: 5
- team: 5
  event: Can't Judge a Powder
  place: 2
- team: 5
  event: Crime Busters
  place: 6
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 4
- team: 5
  event: Entomology
  place: 8
- team: 5
  event: Experimental Design
  place: 6
- team: 5
  event: Helicopters
  place: 5
- team: 5
  event: Heredity
  place: 6
- team: 5
  event: Meteorology
  place: 6
- team: 5
  event: Metric Mastery
  place: 3
- team: 5
  event: Road Scholar
  place: 8
- team: 5
  event: Robo-Cross
  place: 4
- team: 5
  event: Rocks and Minerals
  place: 2
- team: 5
  event: Rotor Egg Drop
  place: 8
- team: 5
  event: Shock Value
  place: 12
- team: 5
  event: Simple Machines
  place: 5
- team: 5
  event: Solar System
  place: 11
- team: 5
  event: Sounds of Music
  place: 4
- team: 5
  event: Water Quality
  place: 5
- team: 5
  event: Wheeled Vehicle
  place: 8
- team: 5
  event: Write It Do It
  place: 1
- team: 52
  event: Anatomy
  place: 8
- team: 52
  event: Boomilever
  place: 10
- team: 52
  event: Can't Judge a Powder
  place: 6
- team: 52
  event: Crime Busters
  place: 5
- team: 52
  event: Disease Detectives
  place: 3
- team: 52
  event: Dynamic Planet
  place: 6
- team: 52
  event: Entomology
  place: 1
- team: 52
  event: Experimental Design
  place: 2
- team: 52
  event: Helicopters
  participated: true
- team: 52
  event: Heredity
  place: 8
- team: 52
  event: Meteorology
  place: 8
- team: 52
  event: Metric Mastery
  place: 4
- team: 52
  event: Road Scholar
  place: 1
- team: 52
  event: Robo-Cross
  place: 3
- team: 52
  event: Rocks and Minerals
  place: 5
- team: 52
  event: Rotor Egg Drop
  place: 9
- team: 52
  event: Shock Value
  place: 6
- team: 52
  event: Simple Machines
  place: 8
- team: 52
  event: Solar System
  place: 2
- team: 52
  event: Sounds of Music
  place: 6
- team: 52
  event: Water Quality
  place: 10
- team: 52
  event: Wheeled Vehicle
  place: 9
- team: 52
  event: Write It Do It
  place: 3
- team: 4
  event: Anatomy
  place: 10
- team: 4
  event: Boomilever
  place: 7
- team: 4
  event: Can't Judge a Powder
  place: 7
- team: 4
  event: Crime Busters
  place: 10
- team: 4
  event: Disease Detectives
  place: 6
- team: 4
  event: Dynamic Planet
  place: 8
- team: 4
  event: Entomology
  place: 6
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Helicopters
  participated: true
- team: 4
  event: Heredity
  place: 3
- team: 4
  event: Meteorology
  place: 9
- team: 4
  event: Metric Mastery
  place: 2
- team: 4
  event: Road Scholar
  place: 3
- team: 4
  event: Robo-Cross
  place: 2
- team: 4
  event: Rocks and Minerals
  place: 9
- team: 4
  event: Rotor Egg Drop
  place: 7
- team: 4
  event: Shock Value
  place: 1
- team: 4
  event: Simple Machines
  place: 10
- team: 4
  event: Solar System
  place: 5
- team: 4
  event: Sounds of Music
  place: 5
- team: 4
  event: Water Quality
  place: 6
- team: 4
  event: Wheeled Vehicle
  place: 7
- team: 4
  event: Write It Do It
  place: 9
- team: 24
  event: Anatomy
  place: 2
- team: 24
  event: Boomilever
  place: 4
- team: 24
  event: Can't Judge a Powder
  place: 4
- team: 24
  event: Crime Busters
  place: 9
- team: 24
  event: Disease Detectives
  place: 1
- team: 24
  event: Dynamic Planet
  place: 7
- team: 24
  event: Entomology
  place: 11
- team: 24
  event: Experimental Design
  place: 11
- team: 24
  event: Helicopters
  participated: true
- team: 24
  event: Heredity
  place: 2
- team: 24
  event: Meteorology
  place: 4
- team: 24
  event: Metric Mastery
  place: 6
- team: 24
  event: Road Scholar
  place: 5
- team: 24
  event: Robo-Cross
  participated: false
- team: 24
  event: Rocks and Minerals
  place: 3
- team: 24
  event: Rotor Egg Drop
  place: 10
- team: 24
  event: Shock Value
  place: 3
- team: 24
  event: Simple Machines
  place: 4
- team: 24
  event: Solar System
  place: 6
- team: 24
  event: Sounds of Music
  participated: false
- team: 24
  event: Water Quality
  place: 7
- team: 24
  event: Wheeled Vehicle
  place: 6
- team: 24
  event: Write It Do It
  place: 4
- team: 44
  event: Anatomy
  place: 9
- team: 44
  event: Boomilever
  place: 3
- team: 44
  event: Can't Judge a Powder
  place: 9
- team: 44
  event: Crime Busters
  place: 1
- team: 44
  event: Disease Detectives
  place: 7
- team: 44
  event: Dynamic Planet
  place: 9
- team: 44
  event: Entomology
  place: 9
- team: 44
  event: Experimental Design
  place: 8
- team: 44
  event: Helicopters
  place: 2
- team: 44
  event: Heredity
  place: 9
- team: 44
  event: Meteorology
  place: 11
- team: 44
  event: Metric Mastery
  place: 13
- team: 44
  event: Road Scholar
  place: 9
- team: 44
  event: Robo-Cross
  place: 8
- team: 44
  event: Rocks and Minerals
  place: 8
- team: 44
  event: Rotor Egg Drop
  place: 2
- team: 44
  event: Shock Value
  place: 9
- team: 44
  event: Simple Machines
  place: 1
- team: 44
  event: Solar System
  place: 10
- team: 44
  event: Sounds of Music
  place: 3
- team: 44
  event: Water Quality
  place: 4
- team: 44
  event: Wheeled Vehicle
  place: 4
- team: 44
  event: Write It Do It
  place: 13
- team: 17
  event: Anatomy
  place: 11
- team: 17
  event: Boomilever
  place: 9
- team: 17
  event: Can't Judge a Powder
  place: 11
- team: 17
  event: Crime Busters
  place: 8
- team: 17
  event: Disease Detectives
  place: 12
- team: 17
  event: Dynamic Planet
  place: 5
- team: 17
  event: Entomology
  place: 4
- team: 17
  event: Experimental Design
  place: 10
- team: 17
  event: Helicopters
  participated: true
- team: 17
  event: Heredity
  place: 7
- team: 17
  event: Meteorology
  place: 7
- team: 17
  event: Metric Mastery
  place: 8
- team: 17
  event: Road Scholar
  place: 7
- team: 17
  event: Robo-Cross
  place: 1
- team: 17
  event: Rocks and Minerals
  place: 13
- team: 17
  event: Rotor Egg Drop
  place: 6
- team: 17
  event: Shock Value
  place: 4
- team: 17
  event: Simple Machines
  place: 9
- team: 17
  event: Solar System
  place: 7
- team: 17
  event: Sounds of Music
  place: 7
- team: 17
  event: Water Quality
  place: 2
- team: 17
  event: Wheeled Vehicle
  place: 11
- team: 17
  event: Write It Do It
  place: 10
- team: 26
  event: Anatomy
  place: 4
- team: 26
  event: Boomilever
  participated: false
- team: 26
  event: Can't Judge a Powder
  participated: false
- team: 26
  event: Crime Busters
  participated: false
- team: 26
  event: Disease Detectives
  place: 8
- team: 26
  event: Dynamic Planet
  participated: false
- team: 26
  event: Entomology
  place: 13
- team: 26
  event: Experimental Design
  place: 5
- team: 26
  event: Helicopters
  participated: true
- team: 26
  event: Heredity
  participated: false
- team: 26
  event: Meteorology
  place: 2
- team: 26
  event: Metric Mastery
  place: 9
- team: 26
  event: Road Scholar
  place: 10
- team: 26
  event: Robo-Cross
  place: 6
- team: 26
  event: Rocks and Minerals
  place: 7
- team: 26
  event: Rotor Egg Drop
  participated: false
- team: 26
  event: Shock Value
  place: 5
- team: 26
  event: Simple Machines
  disqualified: true
- team: 26
  event: Solar System
  participated: false
- team: 26
  event: Sounds of Music
  place: 10
- team: 26
  event: Water Quality
  participated: false
- team: 26
  event: Wheeled Vehicle
  participated: false
- team: 26
  event: Write It Do It
  place: 6
- team: 20
  event: Anatomy
  place: 12
- team: 20
  event: Boomilever
  place: 8
- team: 20
  event: Can't Judge a Powder
  place: 8
- team: 20
  event: Crime Busters
  participated: true
- team: 20
  event: Disease Detectives
  place: 11
- team: 20
  event: Dynamic Planet
  participated: false
- team: 20
  event: Entomology
  place: 10
- team: 20
  event: Experimental Design
  place: 13
- team: 20
  event: Helicopters
  place: 4
- team: 20
  event: Heredity
  participated: false
- team: 20
  event: Meteorology
  place: 13
- team: 20
  event: Metric Mastery
  place: 11
- team: 20
  event: Road Scholar
  place: 11
- team: 20
  event: Robo-Cross
  participated: false
- team: 20
  event: Rocks and Minerals
  place: 11
- team: 20
  event: Rotor Egg Drop
  place: 5
- team: 20
  event: Shock Value
  place: 10
- team: 20
  event: Simple Machines
  disqualified: true
- team: 20
  event: Solar System
  place: 12
- team: 20
  event: Sounds of Music
  place: 9
- team: 20
  event: Water Quality
  place: 8
- team: 20
  event: Wheeled Vehicle
  place: 5
- team: 20
  event: Write It Do It
  place: 12
- team: 9
  event: Anatomy
  place: 5
- team: 9
  event: Boomilever
  place: 11
- team: 9
  event: Can't Judge a Powder
  participated: false
- team: 9
  event: Crime Busters
  place: 11
- team: 9
  event: Disease Detectives
  place: 13
- team: 9
  event: Dynamic Planet
  participated: false
- team: 9
  event: Entomology
  place: 12
- team: 9
  event: Experimental Design
  place: 9
- team: 9
  event: Helicopters
  participated: false
- team: 9
  event: Heredity
  place: 11
- team: 9
  event: Meteorology
  place: 12
- team: 9
  event: Metric Mastery
  place: 7
- team: 9
  event: Road Scholar
  participated: false
- team: 9
  event: Robo-Cross
  participated: false
- team: 9
  event: Rocks and Minerals
  place: 12
- team: 9
  event: Rotor Egg Drop
  place: 4
- team: 9
  event: Shock Value
  place: 7
- team: 9
  event: Simple Machines
  disqualified: true
- team: 9
  event: Solar System
  place: 8
- team: 9
  event: Sounds of Music
  place: 11
- team: 9
  event: Water Quality
  place: 9
- team: 9
  event: Wheeled Vehicle
  participated: false
- team: 9
  event: Write It Do It
  place: 8
- team: 23
  event: Anatomy
  place: 13
- team: 23
  event: Boomilever
  place: 12
- team: 23
  event: Can't Judge a Powder
  place: 10
- team: 23
  event: Crime Busters
  place: 7
- team: 23
  event: Disease Detectives
  place: 10
- team: 23
  event: Dynamic Planet
  place: 10
- team: 23
  event: Entomology
  place: 7
- team: 23
  event: Experimental Design
  place: 12
- team: 23
  event: Helicopters
  participated: false
- team: 23
  event: Heredity
  place: 10
- team: 23
  event: Meteorology
  place: 10
- team: 23
  event: Metric Mastery
  place: 12
- team: 23
  event: Road Scholar
  participated: false
- team: 23
  event: Robo-Cross
  participated: false
- team: 23
  event: Rocks and Minerals
  place: 10
- team: 23
  event: Rotor Egg Drop
  place: 12
- team: 23
  event: Shock Value
  place: 13
- team: 23
  event: Simple Machines
  place: 7
- team: 23
  event: Solar System
  place: 9
- team: 23
  event: Sounds of Music
  participated: false
- team: 23
  event: Water Quality
  place: 11
- team: 23
  event: Wheeled Vehicle
  place: 10
- team: 23
  event: Write It Do It
  place: 11
